How to install libsensors-applet-plugin-dev on Debian Unstable (Sid)